td {
	background-color: white;
}

.m1 {
/*
	background-color: #ffff00;
*/
	background: rgba(255, 255, 0, 0.3);
}

.m2 {
/*
	background-color: #fac090;
*/
	background: rgba(250, 192, 144, 1);
}

.m3 {
/*
	background-color: #F5A9A9;
*/
	background: rgba(255, 0, 0, 0.7);
}

.m23 {
/*
	background-color: #58FA58;
*/
	background: rgba(146, 208, 80, 0.6);
}

.m123 {
/*
	background-color: #5882FA;
*/
	background: rgba(75, 172, 198, 0.5);
}

table {
	_border: 1px solid red;
}
